.card-cliente {
    width: 100%;
    min-height: 400px;
    height: 100%;
    display: flex;
    flex-direction: column;
    border: 1px solid rgba(0,0,0,.04);
    box-shadow: 0px 0px 5px rgba(0,0,0,.06);
    transition: all .3s;
    justify-content: start;
    align-items: start;
}

.card-cliente:hover {
    border: 1px solid #0d6aa8;
}

.card-cliente:hover .signature-container {
    border-color: #0d6aa8;
}

.card-cliente > div {
    padding: 10px 15px;
    width: 100%;
}

.card-cliente .image-container {
    height: 70px;
}

.card-cliente .image-container img {
    height: 100%;
    width: auto;
}

.card-cliente .review-container p {
    color: var(--bs-gray-700);
    font-weight: 500;
    font-style: italic;
    font-size: 1rem;
}

.card-cliente .signature-container {
    height: 100px;
    margin-top: auto;
    border-top: 1px solid rgba(0,0,0,.04);
    transition: all .3s;
}

.card-cliente .signature-container img {
    border-radius: 50%;
    aspect-ratio: 1;
    overflow: hidden;
    object-fit: contain;
    object-position: center;
    height: 80%;
}

.card-cliente .signature-container h3 {
    color: black;
    letter-spacing: -1px;
    font-size: 1.3rem;
}

.card-cliente .signature-container p {
    color: rgba(0,0,0, .4);
    font-size: .9rem;
    font-style: italic;
}


section.cliente-info {
    position: relative;
    min-height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.cliente-info::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: block;
    width: 30%;
    background-color: #083553;
    z-index: 1;
}

section.cliente-info::after {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    display: block;
    width: 70%;
    left: 30%;
    background-color: #0d6aa7;
    z-index: 1;
}

section.cliente-info > .container {
    z-index: 3;
    position: relative;
}

section.cliente-info img.logo-cliente {
    height: 70px;
}

section.cliente-info p.excerpt {
    font-size: 14px;
    width: 300px;
}

section.cliente-info button.call-to-action {
    background-color: #feb200;
    border: 1px solid #feb200;
    border-radius: 5px;
    padding: 5px;
    transition: all .3s;
}

section.cliente-info button.call-to-action:hover {
    color: #feb200;
    background-color: transparent;
}

.main-container .col-content {
    text-align: justify;
}

.main-container .col-content .dashicons {
    position: relative;
}

.main-container .col-content .dashicons::before {
    z-index: 2;
    position: relative;
}

.main-container .col-content .dashicons::after {
    position: absolute;
    content: "";
    top: -35%;
    left: -35%;
    width: 170%;
    height: 170%;
    border-radius: 50%;
    z-index: 1;
}

.main-container .col-content .dashicons.red::after {
    background-color: #ff000054;
}

.main-container .col-content .dashicons.red::before {
    color: #6e0000;
}

.main-container .col-content .dashicons.blue::after {
    background-color: #007cff54;
}

.main-container .col-content .dashicons.blue::before {
    color: #0013ab;
}

.main-container .col-content .dashicons.green::after {
    background-color: #00983454;
}

.main-container .col-content .dashicons.green::before {
    color: #003713;
}

.main-container .col-content .dashicons.yellow::after {
    background-color: #ffa70050;
}

.main-container .col-content .dashicons.yellow::before {
    color: #ffa700;
}

.technology-logos img {
    height: 50px;
    width: auto;
    border-radius: 5px;
    padding: 10px;
    background-color: var(--bs-gray-400);
}

.col-content a {
    color: #0d6aa8;
    text-underline-offset: 3px;
}

.col-content img {
    border-radius: 15px;
}

.clienti-sidebar {
    background-color: rgb(236, 236, 236);
}

.clienti-sidebar p.sidebar-title {
    color: #0d6aa7;
}

@media only screen and (max-width: 600px) {

    section.cliente-info .col-image {
        text-align: center;
    }

    section.cliente-info img.thumbnail-image {
        height: 250px;
    }


    section.cliente-info p.excerpt {
        text-align: center;
    }

}